.home {
    padding: 50px 0;
}
.home a {
    text-decoration: none;
    color: white;
}

.boxContainer {
    display: grid;
    grid-template-columns: auto auto auto;
    min-height: 100vh;
    background: rgba(255, 255, 255, 0.485);
    padding: 50px;
    position: relative;
}

.boxContainer::after {
    position: absolute;
}

.box {
    margin: 40px;
    padding: 30px;
    background: #414141;
    position: relative;
    z-index: 1;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.box img {
    border-radius: 50%;
    box-shadow: 0 0 20px rgb(172, 172, 172);
}

.box .info {
    background: rgba(3, 3, 3, 0.376);
    padding: 10px 30px;
    border-radius: 20px;
    padding-left: 20px;
    margin-top: 40px;
}
